{% extends 'base.html' %}

{% block content %}
    <div class="post-entry">
         <h2>{{ post.title }}</h2>
         <p>{{ post.body }}</p>
    </div>
    <a href="{% url 'update_post' post.pk %}">+ Edit post</a>

{% endblock content %}

